El Foro

Can we use POL scripts in playonmac

Autor Respuestas
mac_tester Sunday 10 May 2009 at 19:16
mac_testerAnonymous

Hey guys. I wanted to ask that can we use the script of POL in POM. If we can how do we use it.
It would be helpful if anyone provided tuto or manual about it.
:D
Thanks for any help
super_g2 Sunday 10 May 2009 at 21:10
super_g2

hi mac_tester,
Welcome here !

it depends on the script.
for the moment, every scripts which work fine are in the script' section, but in theory, all POL'scripts are oaky since the 3.5 version of POL.

Tinou can more explain than me, ;-)

have a good evening ;-)

PlayOn*, c'est top!
Quentin PÂRIS Monday 11 May 2009 at 19:22
Quentin PÂRIS
Admin

The script are exactly the same except the following restrictions :

- To be compatible, a script should use $REPERTOIRE instead of $HOME/.PlayOnLinux
- The commands like "mkdir directory -p" must be replaced by "mkdir -p directory"
- OpenGL apps causes problems
- The script must be written in V3 commands (Starting by POL_SetupWindow). V2 commands can't be used (like message, question, creer_prefixe, ect...)

I hope I answered your questions
mac_tester Wednesday 13 May 2009 at 4:18
mac_testerAnonymous

Thanks Tinou. I understood most of it. But what with the V3 and V2 commands. If you could explain. Anyways I will be working on using POL scripts for POM. Thanks ;)
mac_tester Wednesday 13 May 2009 at 4:24
mac_testerAnonymous

And by the way. I compared the the available scripts of POM with POL and found that both are exactly same.....
Anyways see ya all
Quentin PÂRIS Wednesday 13 May 2009 at 13:01
Quentin PÂRIS
Admin

Yes ! The database is the same
mac_tester Thursday 14 May 2009 at 1:57
mac_testerAnonymous

What about the POL plugins in POM. Can we use them
Quentin PÂRIS Thursday 14 May 2009 at 13:11
Quentin PÂRIS
Admin

Nope ;)
austech360 Sunday 14 August 2011 at 0:52
austech360Anonymous

Next question is, How can I use the scripts? get:xxx doesnt work on mac. IDK why. I can download the script. but, where do I put it?
GNU_Raziel Sunday 14 August 2011 at 1:04
GNU_Raziel

Just use latest stable PoM release and it's Install menu, all compatible scripts are listed in there, just select one and installation will start.